// Diccionario de palabras clave con sus variantes y respuestas
const diccionario = {
    chatbot: {
        palabras: [
            'chatbot',
            'chat',
            'bot',
            'robot',
            'persona real',
            'eres',
            'tu quien eres',
            'quien eres',
            'tu nombre',
            'su nombre',
            'identifiquese',
            'identificate',
            'hablame de ti',
            'eres una maquina'
            ],
        respuestas: [
            'Soy un chatbot configurado como sistema de Preguntas y respuestas. Fui diseñado para responder a preguntas diversas relacionadas con una empresa, negocio u organización, usando palabras clave como punto de partida para generar respuestas relativamente estructuradas. Te recomiendo probar escribiendo la letra b y cualquier combinación de 2 letras para descubrir secretos...'
            ]
    },
    saludos: {
        palabras: [
            'hola',
            'buenas',
            'buenos dias',
            'buendias',
            'que tal',
            'saludos',
            'hey',
            'hi',
            'qué onda',
            'holis',
            'alo',
            'hello',
            'saludos',
            'que hay',
            'que pasa',
            'como va',
            'como estas',
            'como vas',
            'que cuentas',
            'que dices',
            'que dice',
            'que hace',
            'qué tal estas',
            'que hubo',
            'hola hola',
            'que mas'
            ],
        respuestas: [
            '¡Hola! ¿En qué puedo ayudarte?',
            '¡Bienvenido! ¿Cómo puedo asistirte hoy?',
            'Hola, gracias por contactarnos. ¿Tienes alguna pregunta específica?',
            '¡Hey! Encantado de ayudarte. ¿Qué necesitas?',
            '¡Qué bueno verte por aquí! ¿Cómo te puedo asistir hoy?',
            'Hola, gracias por contactarnos. ¿Tienes alguna pregunta específica?'
            ]
    },
    horarios: {
        palabras: [
            'horario',
            'atiende',
            'horarios',
            'apertura',
            'cierre',
            'atencion',
            'abren',
            'abriran',
            'tiempo de trabajo',
            'tiempo abierto',
            'cuando abren',
            'cuando cierran',
            'horas de apertura',
            'horas de atencion',
            'dias de trabajo',
            'dias abiertos',
            'abierto'
            ],
        respuestas: [
            'Nuestro horario de atención es de lunes a viernes de 8:00 AM a 6:00 PM.',
            'Estamos abiertos de 9:00 AM a 5:00 PM los días sábado. Los domingos estamos cerrados.',
            'Para información específica sobre horarios, visita nuestra página oficial o contáctanos.',
            'Puedes consultar el detalle de nuestros horarios en nuestro sitio web.',
            '¿Buscas saber el horario de hoy? Llámanos y con gusto te lo confirmamos.'
            ]
    },
    precios: {
        palabras: [
            'precio',
            'precios',
            'coste',
            'costo',
            'tarifa',
            'cuanto cuesta',
            'valor',
            'barato',
            'barata',
            'economico',
            'economica',
            'economizar',
            'valor', 
            'valores',
            'sale',
            'vale',
            'cuesta',
            'cotizacion',
            'presupuesto',
            'cuanto cobran', 
            'cuanto vale',
            'cuanto dinero',
            'cuanto',
            'caro',
            'barato',
            'económico'
            ],
        respuestas: [
          'Nuestros precios varían según el servicio o producto. Por favor, indícame de qué producto o servicio necesitas información.',
          'Para obtener una cotización personalizada, escríbenos al correo soporte@ejemplo.com.',
          'Tenemos opciones económicas y premium para ajustarnos a tus necesidades. Contáctanos para más información.',
          'Si necesitas más información de precios, te recomendamos visitar nuestra sección de tarifas.',
          '¡Pregunta por nuestras promociones y ofertas actuales! Seguro tenemos algo que se ajuste a tu presupuesto.'
          ]
    },
    productos: {
        palabras: [
            'producto',
            'productos',
            'articulo',
            'articulos',
            'ofrecen',
            'que venden',
            'que tienen',
            'mercancia',
            'catalogo',
            'brochure',
            'opciones',
            'producto',
            'productos',
            'articulo',
            'articulos',
            'ofrecen',
            'que venden', 
            'que tienen',
            'disponibles',
            'inventario',
            'stock',
            'variedades',
            'categorias',
            'items',
            'cosas',
            'manejan',
            'entregas',
            'oferta'
            ],
        respuestas: [
            'Ofrecemos una amplia variedad de productos como [Productos] y consultoría.',
            'Entre nuestros productos destacados están [Producto A] y [Producto B]. ¿Te interesan más detalles?',
            'Visita nuestra página de productos para ver el catálogo completo: www.ejemplo.com/productos'
            ]
    },
    ubicaciones: {
        palabras: [
          'como llegar',
          'direccion',
          'direccion',
          'donde estan',
          'donde estan',
          'donde los encuentro',
          'donde los encuentro', 
          'donde',
          'donde',
          'estan cerca de',
          'locacion',
          'locacion', 
          'local',
          'local',
          'lugar',
          'lugar',
          'lugares',
          'lugares',
          'mapa',
          'oficina',
          'oficina',
          'oficinas',
          'oficinas',
          'sede',
          'sede',
          'ubicacion exacta',
          'ubicacion',
          'ubicaciones',
          'ubicaciones',
          'ubicados',
          'ubicados',
          'ubicarlos',
          'ubicacion',
          'sucursales'
          ],
        respuestas: [
            'Estamos ubicados en la Calle Principal #123, Ciudad, País.',
            'Puedes encontrarnos en varias ciudades: Ciudad A, Ciudad B, y Ciudad C.',
            'Consulta nuestras ubicaciones completas en: www.ejemplo.com/ubicaciones'
            ]
    },
    historia: {
        palabras: [
            'historia',
            'quienes son',
            'quien es',
            'quien es',
            'trayectoria',
            'fundadores',
            'cuando empezaron',
            'origen',
            'como surgieron',
            'sobre ustedes',
            'acerca',
            'conocerlos',
            'mas'
            ],
        respuestas: [
            'Somos una empresa fundada en [Fecha], comprometida con la innovación y el servicio al cliente.',
            'Nuestra historia comienza con un sueño de mejorar la tecnología accesible para todos. Lee más en: www.ejemplo.com/nuestra-historia.',
            'A lo largo de los años, hemos crecido hasta convertirnos en líderes de nuestro sector.'
            ]
    },
    servicios: {
        palabras: [
            'serv',
            'servicio',
            'servicios',
            'ofrecen',
            'consultoria',
            'desarrollo',
            'soporte',
            'asesoria',
            'integracion',
            'implementacion'
            ],
        respuestas: [
            'Ofrecemos servicios de consultoría tecnológica, desarrollo de software y soporte técnico.',
            'Nuestros servicios incluyen asesoramiento empresarial y soluciones tecnológicas personalizadas.',
            'Contamos con paquetes integrales de servicios para satisfacer todas tus necesidades.'
            ]
    },
    metodos_pago: {
        palabras: [
            'pago',
            'pagos',
            'pagar',
            'metodo',
            'metodos',
            'como pagar',
            'formas de pago',
            'aceptan',
            'dinero',
            'tarjeta',
            'efectivo',
            'transferencia',
            'paypal'
            ],
        respuestas: [
            'Aceptamos pagos con tarjeta de crédito, transferencia bancaria y PayPal.',
            'Puedes pagar a través de nuestras plataformas seguras en línea.',
            'Para métodos de pago específicos, contáctanos directamente.'
            ]
    },
    productos_recomendados: {
        palabras: [
            'recomendar',
            'recomendado',
            'quisiera',
            'deseo',
            'quiero',
            'quisiera',
            'recomendaciones',
            'sugerir',
            'sugerencia',
            'deberia comprar',
            'debo comprar',
            'debo elegir',
            'recomiendas',
            'recomiendan',
            'recomendarias',
            'que es bueno',
            'mejor opcion'
            ],
        respuestas: [
            'Te recomendamos nuestro producto estrella: [Producto X]. Es ideal para [propósito].',
            'Si buscas calidad y eficiencia, considera [Producto Y].',
            'Visita nuestra sección de Productos Recomendados.'
            ]
    },
    ofertas: {
        palabras: [
            'oferta',
            'ofertas',
            'descuento',
            'descuentos',
            'promocion',
            'promociones',
            'rebaja',
            'rebajas',
            'sale',
            'ofrecen',
            'ahorro',
            'descuentos especiales',
            'liquidacion',
            'oferta especial',
            'ahora',
            'descuento por tiempo limitado'
            ],
        respuestas: [
            '¡Tenemos ofertas increíbles! ¿Te interesa alguna en particular?',
            'Consulta nuestras promociones actuales en la página de ofertas.',
            '¡No te pierdas nuestras rebajas! Visita nuestra sección de ofertas.',
            'Tenemos descuentos especiales por tiempo limitado. ¿Te gustaría saber más?'
            ]
    },
    soporte: {
        palabras: [
            'soporte',
            'ayuda',
            'atencion',
            'asistencia',
            'problema',
            'incidencia',
            'duda',
            'reclamo',
            'solucion',
            'soporte tecnico',
            'atencion al cliente',
            'servicio tecnico',
            'necesito ayuda',
            'asistencia tecnica',
            'atencion online'
            ],
        respuestas: [
            '¿En qué puedo ayudarte hoy? Cuéntame tu problema y te asistimos.',
            'Si necesitas asistencia técnica, por favor, descríbeme tu incidencia.',
            'Nuestro equipo de soporte está disponible para ayudarte con cualquier consulta.',
            'Por favor, especifica el problema y te ayudaremos a resolverlo rápidamente.'
            ]
    },
    garantias: {
        palabras: [
            'garantia',
            'garantias',
            'garantia extendida',
            'garantia limitada',
            'cubertura',
            'reemplazo',
            'seguro',
            'proteccion',
            'reparacion',
            'compromiso',
            'cobertura',
            'calidad',
            'defecto',
            'reclamar',
            'politica de garantia'
            ],
        respuestas: [
            'Todos nuestros productos cuentan con una garantia de [X] meses.',
            'Si tu producto tiene un defecto, lo reemplazamos o reparamos según nuestra política de garantía.',
            'Consulta nuestra política de garantía completa en nuestro sitio web.',
            '¿Tienes alguna duda sobre las condiciones de la garantía? Te ayudo con gusto.'
            ]
    },
    politicas: {
        palabras: [
            'politicas',
            'politica de envio',
            'politica de entrega',
            'politica de devoluciones',
            'politica de privacidad',
            'envio',
            'entrega',
            'devoluciones',
            'cambio',
            'reembolso',
            'tiempo de envio',
            'tiempo de entrega',
            'envio gratis',
            'restricciones de envio',
            'devolucion',
            'reembolsos'
            ],
        respuestas: [
            'Consulta nuestra politica de envio en el siguiente enlace: [URL]',
            'Puedes revisar nuestra politica de devoluciones y reembolsos en la sección de políticas.',
            'Ofrecemos envío gratuito en compras superiores a [X].',
            'Si necesitas más información sobre nuestras políticas de envío, por favor, visita nuestra página de políticas.'
            ]
    },
    reservaciones: {
        palabras: [
            'reservar',
            'reservacion',
            'reservaciones',
            'reserva',
            'disponibilidad',
            'fecha',
            'hora',
            'agendar',
            'agendar cita',
            'reserva de servicio',
            'confirmar reserva',
            'confirmacion',
            'disponibilidad de citas',
            'reservar cita',
            'agendar hora'
            ],
        respuestas: [
            '¿Qué fecha y hora te gustaría reservar? Te ayudo con el proceso.',
            'Puedes realizar tu reserva directamente en nuestra página web.',
            'Confirma tu reserva para que podamos garantizar tu lugar en la fecha deseada.',
            'Las reservas se hacen rápidamente a través de nuestra plataforma en línea.'
            ]
    },
    citas: {
        palabras: [
            'cita',
            'citas',
            'agendar cita',
            'programar cita',
            'agenda',
            'hora',
            'disponibilidad',
            'confirmar cita',
            'reserva cita',
            'disponibilidad de citas',
            'programar hora',
            'horarios disponibles',
            'confirmar hora'
            ],
        respuestas: [
            '¿En qué fecha te gustaría programar tu cita?',
            'Puedes ver nuestros horarios disponibles y agendar tu cita en línea.',
            'Para confirmar tu cita, por favor, indícanos tu disponibilidad.',
            'Estamos listos para agendar tu cita en el horario que prefieras.'
            ]
    },
    pqrs: {
        palabras: [
            'pqrs',
            'sugerencia',
            'peticion',
            'reclamo',
            'comentario',
            'consulta',
            'pregunta',
            'queja',
            'solicitud',
            'preguntas frecuentes',
            'atencion al cliente',
            'soporte'
            ],
        respuestas: [
            'Por favor, comparte tu pregunta o comentario, y lo atenderemos de inmediato.',
            'Si tienes alguna queja o reclamo, estamos aquí para ayudarte a solucionarlo.',
            'Puedes enviarnos tu sugerencia o pregunta a través de nuestro formulario de PQRS.',
            'Recibimos tus comentarios con mucho gusto. ¿En qué podemos ayudarte?'
            ]
    },
    opiniones: {
        palabras: [
            'opiniones',
            'reseñas',
            'comentarios',
            'valoraciones',
            'testimonios',
            'experiencias',
            'que opinan',
            'opiniones de clientes',
            'feedback',
            'recomendaciones'
            ],
        respuestas: [
            'Te invitamos a dejar tu opinión sobre nuestro producto o servicio.',
            'Las opiniones de nuestros clientes son muy importantes para nosotros. ¿Te gustaría dejar la tuya?',
            'Consulta las reseñas y opiniones de otros clientes en nuestra sección de testimonios.',
            'Gracias por tu interés. ¡Esperamos tus comentarios!'
            ]
    },
    entregas: {
        palabras: [
            'entrega',
            'entregas',
            'envio',
            'envios',
            'costo de envio',
            'tiempo de entrega',
            'entregar',
            'plazo de entrega',
            'entregar producto',
            'cuando llega',
            'cuando entregan',
            'entregan a domicilio',
            'envios gratuitos'
            ],
        respuestas: [
            'El tiempo de entrega varía según la ubicación. ¿A qué dirección deseas que enviemos tu pedido?',
            'Puedes consultar el estado de tu entrega a través de nuestro portal de seguimiento.',
            'Ofrecemos entregas a domicilio en toda la ciudad. ¿Te gustaría saber más?',
            'Tu pedido será entregado en un plazo de [X] días hábiles.'
            ]
    },
    facturacion: {
        palabras: [
            'factura',
            'facturacion',
            'numero de factura',
            'imprimir factura',
            'detalle factura',
            'recibo',
            'documento',
            'factura electronica',
            'comprobante',
            'factura digital'
            ],
        respuestas: [
            'Puedes solicitar tu factura a través de nuestro sistema de facturación electrónica.',
            'Para obtener tu factura, por favor proporciona el número de tu pedido.',
            'Envía un correo a facturacion@ejemplo.com si necesitas más información sobre tu factura.',
            'Tu factura será enviada automáticamente a tu correo después de la compra.'
            ]
    },
    planes_especiales: {
        palabras: [
            'plan especial',
            'especiales',
            'vip',
            'planes especiales',
            'promocion',
            'oferta especial',
            'paquete',
            'paquetes',
            'oferta exclusiva',
            'descuento especial',
            'plan personalizado',
            'plan corporativo',
            'paquete premium'
            ],
        respuestas: [
            'Consulta nuestros planes especiales para obtener más beneficios.',
            'Tenemos planes exclusivos para empresas y clientes corporativos. ¿Te interesa saber más?',
            '¡Pregunta por nuestras ofertas especiales y descuentos exclusivos!',
            'Visita nuestra página de planes especiales para conocer más detalles.'
            ]
    },
    despedidas: {
        palabras: [
            'adios',
            'hasta luego',
            'chao',
            'nos vemos',
            'gracias',
            'bye',
            'cuidate',
            'bai',
            'bay',
            'by',
            'ciao',
            'chau',
            'chaito',
            'hasta pronto',
            'buenas noches',
            'buenas tardes',
            'hasta mañana'
            ],
        respuestas: [
            '¡Gracias por contactarnos! Que tengas un excelente día.',
            'Hasta luego, aquí estaré si me necesitas.',
            '¡Cuídate mucho! Espero verte pronto por aquí.'
            ]
    },
    secretos: {
        palabras: [ 'baa','bab','bac','bad','bae','baf','bag','bah','bai','baj','bak','bal','bam','ban','bao','bap','baq','bar','bas','bat','bau','bav','baw','bax','bay','baz','bba','bbb','bbc','bbd','bbe','bbf','bbg','bbh','bbi','bbj','bbk','bbl','bbm','bbn','bbo','bbp','bbq','bbr','bbs','bbt','bbu','bbv','bbw','bbx','bby','bbz','bca','bcb','bcc','bcd','bce','bcf','bcg','bch','bci','bcj','bck','bcl','bcm','bcn','bco','bcp','bcq','bcr','bcs','bct','bcu','bcv','bcw','bcx','bcy','bcz','bda','bdb','bdc','bdd','bde','bdf','bdg','bdh','bdi','bdj','bdk','bdl','bdm','bdn','bdo','bdp','bdq','bdr','bds','bdt','bdu','bdv','bdw','bdx','bdy','bdz','bea','beb','bec','bed','bee','bef','beg','beh','bei','bej','bek','bel','bem','ben','beo','bep','beq','ber','bes','bet','beu','bev','bew','bex','bey','bez','bfa','bfb','bfc','bfd','bfe','bff','bfg','bfh','bfi','bfj','bfk','bfl','bfm','bfn','bfo','bfp','bfq','bfr','bfs','bft','bfu','bfv','bfw','bfx','bfy','bfz','bga','bgb','bgc','bgd','bge','bgf','bgg','bgh','bgi','bgj','bgk','bgl','bgm','bgn','bgo','bgp','bgq','bgr','bgs','bgt','bgu','bgv','bgw','bgx','bgy','bgz','bha','bhb','bhc','bhd','bhe','bhf','bhg','bhh','bhi','bhj','bhk','bhl','bhm','bhn','bho','bhp','bhq','bhr','bhs','bht','bhu','bhv','bhw','bhx','bhy','bhz','bia','bib','bic','bid','bie','bif','big','bih','bii','bij','bik','bil','bim','bin','bio','bip','biq','bir','bis','bit','biu','biv','biw','bix','biy','biz','bja','bjb','bjc','bjd','bje','bjf','bjg','bjh','bji','bjj','bjk','bjl','bjm','bjn','bjo','bjp','bjq','bjr','bjs','bjt','bju','bjv','bjw','bjx','bjy','bjz','bka','bkb','bkc','bkd','bke','bkf','bkg','bkh','bki','bkj','bkk','bkl','bkm','bkn','bko','bkp','bkq','bkr','bks','bkt','bku','bkv','bkw','bkx','bky','bkz','bla','blb','blc','bld','ble','blf','blg','blh','bli','blj','blk','bll','blm','bln','blo','blp','blq','blr','bls','blt','blu','blv','blw','blx','bly','blz','bma','bmb','bmc','bmd','bme','bmf','bmg','bmh','bmi','bmj','bmk','bml','bmm','bmn','bmo','bmp','bmq','bmr','bms','bmt','bmu','bmv','bmw','bmx','bmy','bmz','bna','bnb','bnc','bnd','bne','bnf','bng','bnh','bni','bnj','bnk','bnl','bnm','bnn','bno','bnp','bnq','bnr','bns','bnt','bnu','bnv','bnw','bnx','bny','bnz','boa','bob','boc','bod','boe','bof','bog','boh','boi','boj','bok','bol','bom','bon','boo','bop','boq','bor','bos','bot','bou','bov','bow','box','boy','boz','bpa','bpb','bpc','bpd','bpe','bpf','bpg','bph','bpi','bpj','bpk','bpl','bpm','bpn','bpo','bpp','bpq','bpr','bps','bpt','bpu','bpv','bpw','bpx','bpy','bpz','bqa','bqb','bqc','bqd','bqe','bqf','bqg','bqh','bqi','bqj','bqk','bql','bqm','bqn','bqo','bqp','bqq','bqr','bqs','bqt','bqu','bqv','bqw','bqx','bqy','bqz','bra','brb','brc','brd','bre','brf','brg','brh','bri','brj','brk','brl','brm','brn','bro','brp','brq','brr','brs','brt','bru','brv','brw','brx','bry','brz','bsa','bsb','bsc','bsd','bse','bsf','bsg','bsh','bsi','bsj','bsk','bsl','bsm','bsn','bso','bsp','bsq','bsr','bss','bst','bsu','bsv','bsw','bsx','bsy','bsz','bta','btb','btc','btd','bte','btf','btg','bth','bti','btj','btk','btl','btm','btn','bto','btp','btq','btr','bts','btt','btu','btv','btw','btx','bty','btz','bua','bub','buc','bud','bue','buf','bug','buh','bui','buj','buk','bul','bum','bun','buo','bup','buq','bur','bus','but','buu','buv','buw','bux','buy','buz','bva','bvb','bvc','bvd','bve','bvf','bvg','bvh','bvi','bvj','bvk','bvl','bvm','bvn','bvo','bvp','bvq','bvr','bvs','bvt','bvu','bvv','bvw','bvx','bvy','bvz','bwa','bwb','bwc','bwd','bwe','bwf','bwg','bwh','bwi','bwj','bwk','bwl','bwm','bwn','bwo','bwp','bwq','bwr','bws','bwt','bwu','bwv','bww','bwx','bwy','bwz','bxa','bxb','bxc','bxd','bxe','bxf','bxg','bxh','bxi','bxj','bxk','bxl','bxm','bxn','bxo','bxp','bxq','bxr','bxs','bxt','bxu','bxv','bxw','bxx','bxy','bxz','bya','byb','byc','byd','bye','byf','byg','byh','byi','byj','byk','byl','bym','byn','byo','byp','byq','byr','bys','byt','byu','byv','byw','byx','byy','byz','bza','bzb','bzc','bzd','bze','bzf','bzg','bzh','bzi','bzj','bzk','bzl','bzm','bzn','bzo','bzp','bzq','bzr','bzs','bzt','bzu','bzv','bzw','bzx','bzy','bzz' ],
        respuestas: [
            'En la ciudad, cada paso es un eco de miles de historias. 🏙️',
            'El ritmo urbano fluye, pero la paz está en cada pausa. 🌿',
            'Entre el ruido, siempre hay un rincón de calma. 🌸',
            'El sol se oculta tras los edificios, pero la ciudad sigue respirando. 🌅',
            'La ciudad late, pero mi alma se toma un respiro. 🌇',
            'Bajo las luces, cada calle susurra secretos. 🌃',
            'El viento arrastra pensamientos, la ciudad los recoge. 🌬️',
            'Callejón de paz, entre sombras y luces que danzan. 🌙',
            'Los autos avanzan, pero mi mente sigue tranquila. 🚗💭',
            'La ciudad no duerme, pero yo elijo descansar. 🛌',
            'Por cada ruido, hay un suspiro silencioso. 🌬️',
            'El horizonte de concreto, un reflejo de sueños. 🌆',
            'Gente que camina, pero en mi mente, paz y quietud. 🚶‍♂️🧘‍♀️',
            'Entre los árboles y edificios, busco mi equilibrio. 🌳🏢',
            'Ríos de gente, pero en mi corazón, silencio. 💓',
            'La ciudad es un lienzo, cada persona una pincelada. 🎨',
            'A través del bullicio, encuentro un respiro. 🍃',
            'Luces de la ciudad, estrellas de concreto. ✨',
            'Caminando entre rascacielos, la mente se eleva. 🏙️💭',
            'La urbe canta, yo elijo escuchar la quietud. 🎶🌿',
            'El tráfico avanza, pero mi paz permanece. 🚦💫',
            'La ciudad respira, yo fluyo con ella. 🌆🍃',
            'Bajo el concreto, la naturaleza aún susurra. 🌱',
            'En el caos de la ciudad, busco mi armonía. 🌇🕊️',
            'Los autos zumban, mi mente se detiene. 🚙💭',
            'Paseo entre sombras y luces, como un haiku en movimiento. 🌌',
            'Cada edificio, una historia que aún no termina. 🏢📖',
            'La ciudad tiene ritmo, yo elijo mi paso. 🏙️🚶‍♀️',
            'La ciudad y yo, siempre bailando en sincronía. 💃🏙️',
            'Por cada paso en asfalto, una idea florece. 🌸',
            'Entre rascacielos, encuentro el espacio para respirar. 🏙️🍃',
            'La ciudad nunca calla, pero mis pensamientos sí. 🧘‍♂️',
            'Ruidos que se disuelven en el viento. 🌬️🌆',
            'Entre edificios y luces, mi mente es un refugio. 🏢💭',
            'La ciudad avanza, yo descanso en su latido. 🏙️💖',
            'Rascacielos como gigantes, pero la paz está a nivel de suelo. 🏢🍃',
            'Siluetas en movimiento, pero mi alma se queda quieta. 🚶‍♂️🌸',
            'En el caos urbano, una pausa de serenidad. 🌇🕊️',
            'Luces brillando, pero mi mente está en calma. ✨🧘‍♀️',
            'El sonido de la ciudad es música para el alma. 🎶🏙️',
            'Edificios y autos, pero el cielo siempre es mi calma. ☁️🚗',
            'Ciudad llena de ruido, mi mente llena de paz. 🏙️🧘‍♀️',
            'Las luces urbanas me cuentan historias nocturnas. 🌙✨',
            'En la ciudad, las sombras también tienen su encanto. 🌑🏙️',
            'La ciudad y sus luces, una danza sin fin. ✨🕺',
            'Por cada cruce de calles, hay un nuevo camino por recorrer. 🚦🌱',
            'Bajo el cielo urbano, mis pensamientos son libres. 🌆💭',
            'Entre edificios de concreto, se ocultan momentos de calma. 🏙️🌿',
            'La ciudad duerme en fragmentos, pero yo encuentro mi paz. 🛌🌃',
            'Aunque la ciudad nunca calla, siempre puedes escuchar el silencio. 🏙️🔇',
            'La ciudad vibra, yo encuentro la paz en mi respiración. 🌆🍃',
            'Paseo bajo las luces de la ciudad, pero mi mente está en el campo. 🏙️🌳',
            'Callejón de risas, esquina de reflexión. 🌆🧘‍♂️',
            'Entre coches y gente, un suspiro de tranquilidad. 🚗🍃',
            'La ciudad se mueve, yo sigo el ritmo de mi alma. 🏙️💖',
            'Almas en movimiento, pero yo permanezco quieto. 🧘‍♀️🌇',
            'Caminar por la ciudad es como fluir en un río de concreto. 🌆🌊',
            'La ciudad respira, y yo me sincronizo con su ritmo. 🏙️🍃',
            'Recuerda que siempre puedes tomar unos minutos para respirar profundamente y relajarte. 🌿',
            'Si estás trasnochado, trata de organizar un momento para descansar pronto. ¡Tu salud es importante! 💤',
            'Un consejo: escucha tu música favorita o sal a caminar. A veces, una pausa breve hace maravillas. 🎶',
            'Siente cómo cada sorbo te trae serenidad y enfoque. 🍂',
            'Que cada sorbo te acerque a un estado de plena conciencia y tranquilidad. 🌱'
            ]
},
cafe: {
    palabras: [
        'k',
        'kof',
        'sen',
        'zen',
        'alma',
        'cafe',
        'insom',
        'relax',
        'sueño',
        'coffee',
        'cansado',
        'secretos',
        'chisme',
        'cuentame',
        'espiritu',
        'insomnia',
        'insomnio',
        'cansancio',
        'estresada',
        'estresado',
        'relajarme',
        'relajacion',
        'trasnochada',
        'trasnochado',
        'necesito descansar',
        ],
    respuestas: [
       'Entiendo que estés cansado. Un buen café o té puede ayudar a recargar energías. ☕',
       'Una taza de café, la ciudad fuera, calma dentro. ☕🌇',
       'Café en mano, la ciudad canta a su ritmo. ☕🎶',
       'Que el aroma del café te envuelva en una sensación de calma y concentración. ☕🌿',
       'El café es un pequeño momento de paz. Disfrútalo con tranquilidad. 🍃',
       'Una taza de café puede ser el primer paso hacia un día lleno de claridad. ☀️',
       'Deja que el café despierte tus sentidos y calme tu mente. 🌱',
       'El café no solo despierta el cuerpo, también calma el alma. ☕🌸',
       'Que tu café te brinde la energía que necesitas para fluir en paz. 🍵',
       'Cada taza de café es una pausa para respirar profundamente y reconectar. 🌾',
       'Que el café acompañe tu momento de calma y claridad interior. 🕊️',
       'Un buen café puede ser un pequeño refugio de paz en tu día. ☕💫',
       'Que el aroma del café te inspire tranquilidad y serenidad. 🌸',
       'Permítete disfrutar de esta pequeña pausa. El café es solo el comienzo. 🍃',
       'El café es un suave recordatorio para detenerse y disfrutar del presente. 🌱',
       'Con cada sorbo, deja que el café te brinde paz y enfoque. ☕🌿',
       'Siente cómo el café te reconecta con el aquí y ahora. 🍂',
       'Que cada taza de café sea un pequeño respiro en tu jornada. 🌞',
       'Toma tu café como un ritual de calma y claridad mental. 🍵',
       'El café es un pequeño acto de autocuidado para tu mente y cuerpo. 🌿',
       'Respira profundo, saborea tu café y deja ir lo que no te sirve. ☕✨',
       'El café te invita a un momento de quietud, en el que solo existe el presente. 🍃',
       'Deja que el café te impulse suavemente hacia un día lleno de serenidad. 🌼',
       'En el café, encuentra un espacio para la calma, lejos del ruido. 🌿',
       'Con cada taza de café, regálate un momento de reflexión y paz. ☕💖',
       'El café es el arte de pausar y saborear el momento. 🌸',
       'Haz del café una práctica de mindfulness, disfrutando cada sabor y aroma. 🍵',
       'Que este café sea el primer paso para una jornada llena de serenidad. 🌞',
       'Cuando el café se sirve, la calma también se sirve. Disfrútalo. 🍃',
       'Deja que el café sea tu aliado en el camino hacia un día en equilibrio. ☕✨',
       'Respira, disfruta de tu café y recuerda que cada momento cuenta. 🌾',
       'El café es solo el comienzo de un viaje de serenidad y enfoque. ☕🍂'
       ]
},
otros: {
    palabras: [
        'informacion',
        'info',
        'saber',
        'mas',
        'dime',
        'ayuda',
        'soporte',
        'como funciona',
        'funcionamiento',
        'necesito saber',
        'dudas',
        'preguntas',
        'como',
        'otros'
        ],
    respuestas: [
        'Estamos aquí para ayudarte. Por favor, especifica tu consulta para brindarte la mejor respuesta.',
        'Contáctanos por correo o WhatsApp para mayor información.',
        'Puedes encontrar más detalles en nuestra sección de Preguntas frecuentes.'
        ]
}

};

